/*These are custom styles in media queries that are separate from Foundation*/

/*Small*/
@media only screen and (max-width: 767px) { 

	.toggle-container {
		display: block;
	}

	.transition {
		/* Initially we don't want any height, and we want the contents to be hidden */
		max-height: 0;
		overflow: hidden;

		/* Set our transitions up. */
		-webkit-transition: max-height 0.6s;
		-moz-transition: max-height 0.6s;
		transition: max-height 0.6s;
	}

	.transition.open {
		max-height: 500px;
	}

	.nav-bar {
		margin-top: 0;
	}

	.footer-menu-list + .footer-menu-list {
		padding-top: 0;
	}

	.footer-menu-list .widget-title {
		width: 100%;
	}

	.divide > .columns + .columns:after,
	#bx-pager .three + .three:after {
		display: none;
	}

	.home .header {
		background: url('../images/black60percent.png');
	}

} /* Define mobile styles */

/*Medium screens*/
@media only screen and (max-width: 1441px) and (min-width: 768px) { 

	.toggle-container {
		display: none;
	}

} /* min-width 641px, medium screens */

/*Large screens*/
@media only screen and (min-width: 1441px) { 

	.toggle-container {
		display: none;
	}

} /* min-width 1025px, large screens */